body {
	background-color: #006599;
	background-image: url(../imgs/myc_bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.plink {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: regular; 
	color: #d90e15; 
	text-decoration: none;
}
#numbers {
	padding: 15px;
}

.plink a:hover {	
	color: #d90e15 ;
	text-decoration: underline;	
}

.plink a:active { 
	color: #d90e15 ; 
	text-decoration: underline;		
}

.plink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #d90e15; 
	text-decoration: none;
}

.plink2 a:hover {	
	color: #d90e15 ; 
	text-decoration: underline;	
}

.plink2 a:active { 
	color: #d90e15 ; 
	text-decoration: underline;		
}

.phone {font-size: 25px; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;}

.menu a {
	display:block;
	height:22; 
	width:142px;
	text-align:center;
	padding:18px 0px 8px 0px;
	font-family: arial,sans-serif;
	font-size:14px;
	color:#fff;
	background: url("../imgs/btns.jpg") 0 0 no-repeat;
	text-decoration: none;
}

.menu a:link {
	display:block;
	height:22; 
	width:142px;
	text-align:center;
	padding:18px 0px 8px 0px;
	font-family: arial,sans-serif;
	font-size:14px;
	color:#fff;
	background: url("../imgs/btns.jpg") 0 0 no-repeat;
	text-decoration: none;
}

.menu a:hover {	
	background-position: -141px 0;
	font-weight: bold;		
	color:#d90e15;
	text-decoration: none;	
}

.menu a:active {
	background-position: -282px 0;
	color:#fff;
	text-decoration: underline;		
}



.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFF40; 
	text-decoration: none;
}

.toplink a:hover {	
	color: #FFFF40 ; 
	text-decoration: underline;	
}

.toplink a:active { 
	color: #FFFF40 ; 
	text-decoration: underline;		
}


.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
	padding-top: 6px;
	color: #585858; 
}

.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	line-height:1.12em;
color: #585858; 
}
.h3  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold;
	font-style: italic;
	padding-top: 0px; 
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 570px;
	color: #fff;
}

.h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: regular; 
	color: #fff; 
}


.p {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: regular; 
	color: #585858; 
	line-height:1.7em;
	padding-bottom:8px;
}
#banner {
	background-image: url(../imgs/myc_banr.jpg);
	background-repeat: no-repeat;
	width: 970px;
	height: 103px;
}

.p5 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: regular; 
	padding: 10px 10px 10px 10px ;
	color: #585858; 
}



.p2 {
        margin:0 0 0 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: regular; 
	color: #585858; 
}
.p2roll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
p2roll a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}



p.p2 {
        margin:10px 0 10px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: regular; 
	color: #585858; 
}


.p3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: regular;
	color: #fff;
	text-decoration: none;	
}



.p4 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: regular; 
	padding-top: 10px;
	color: #585858; 
}




.ad1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	display:block;
	height:80; 
	width:173px;
	padding-right: 1px;
	text-align:centre;
	font-size:11px;
	color:#fff;
	background: url("../imgs/sdcol_ad1_bg.jpg");
	text-decoration: none;
}

.ad1 a:hover {
	color:#fff;
	display:block;
	height:80; 
	width:173px;	
	background: url("../imgs/sdcol_ad1_over.jpg");	
	text-decoration: none;	
}

.ad1 a:active {
	color:#fff;	
	text-decoration: underline;		
}


.ad2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	display:block;
	height:80; 
	width:173px;
	text-align:centre;
	font-size:11px;
	color:#fff;
	background: url("../imgs/sdcol_ad2_bg.jpg");
	text-decoration: none;
}

.ad2 a:hover {
	color:#fff;
	display:block;
	height:80; 
	width:173px;	
	background: url("../imgs/sdcol_ad2_over.jpg");	
	text-decoration: none;	
}

.ad2 a:active {
	color:#fff;	
	text-decoration: underline;		
}

.ad3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	display:block;
	height:80; 
	width:173px;
	text-align:centre;
	font-size:11px;
	color:#fff;
	background: url("../imgs/sdcol_ad3_bg.jpg");
	text-decoration: none;
}

.ad3 a:hover {
	color:#fff;
	display:block;
	height:80; 
	width:173px;	
	background: url("../imgs/sdcol_ad3_over.jpg");	
	text-decoration: none;	
}

.ad3 a:active {
	color:#fff;	
	text-decoration: underline;		
}


.ad4 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	display:block;
	height:80; 
	width:173px;
	text-align:centre;
	font-size:11px;
	color:#fff;
	background: url("../imgs/sdcol_ad4_bg.jpg");
	text-decoration: none;
}

.ad4 a:hover {
	color:#fff;
	display:block;
	height:80; 
	width:173px;	
	background: url("../imgs/sdcol_ad4_over.jpg");	
	text-decoration: none;	
}

.ad4 a:active {
	color:#fff;	
	text-decoration: underline;		
}

.ad5 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	display:block;
	height:80; 
	width:173px;
	text-align:centre;
	font-size:11px;
	color:#fff;
	background: url("../imgs/sdcol_ad5_bg.jpg");
	text-decoration: none;
}

.ad5 a:hover {
	color:#fff;
	display:block;
	height:80; 
	width:173px;	
	background: url("../imgs/sdcol_ad5_over.jpg");	
	text-decoration: none;	
}

.ad5 a:active {
	color:#fff;	
	text-decoration: underline;		
}

.ad6 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	display:block;
	height:80; 
	width:173px;
	text-align:centre;
	font-size:11px;
	color:#fff;
	background: url("../imgs/sdcol_ad6_bg.jpg");
	text-decoration: none;
}

.ad6  a:hover {
	color:#fff;
	display:block;
	height:80; 
	width:173px;	
	background: url("../imgs/sdcol_ad6_over.jpg");	
	text-decoration: none;	
}

.ad6  a:active {
	color:#fff;	
	text-decoration: underline;		
}

.ad7 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	display:block;
	height:80; 
	width:173px;
	text-align:centre;
	font-size:11px;
	color:#000000;
	background: url("../imgs/christmasparty_banner_mid.jpg");
	text-decoration: none;
}

.ad7  a:hover {
	color:#ff0000;
	display:block;
	height:80; 
	width:173px;	
/*	background: url("../imgs/sdcol_ad6_over.jpg");	*/
	text-decoration: none;	
}

.ad7  a:active {
	color:#fff;	
	text-decoration: underline;		
}

#wrapper2 {

	width: 760px;
	background-color: #FBF9FA;
	padding: 0px;
	position:relative;
	border: 1px solid #660000;
	z-index: 0;
	left: 100px;
	top: 0px;
	bottom: 0px;
}

#callNowFree {
  float:left;
  margin:0 0 0 15px;
}
p{
margin-bottom:10px;
}
#ul-links{
margin:10px 0 0 40px;
color:#d90e15;
}
h1{
font-size:20px;
color:#d90e15;
}

/*==============code added=======*/

.imageLink {
  float:left;
  padding:6px !important;
}
.imageLink li {
  float:left;
  list-style:none;
  width:238px;
  padding:14px !important;
}
.imageLink li img {
  border:none !important;
  padding:0 0 7px 0;
}
.imageLink li a {
  float:left;
  font-size:18px;
  color:#d41119;
  text-decoration:none;
  font-weight:bold;
  padding:0 0 4px 0;
  font-family:arial, sans-serif;
}
.imageLink li a:hover {
  color:#aa050c;
}
.imageLink li h2 {
  float:left;
  font-size:14px;
  line-height:1.5em;
  font-weight:bold;
  color:#585858;
  padding:7px 0;
  font-family:arial, sans-serif;
}
.imageLink li p {
  float:left;
  font-family:arial, sans-serif;
  font-size:12px;
  line-height:1.7em;
  color:#585858;
}

.moreLink {font-size:11px !important; font-weight:normal !important}
.moreLink span {font-size:10px !important}



